WordPress.org

Support

Support » Plugins and Hacks » Errors in WordPress 3.2.1 with Plugins

Errors in WordPress 3.2.1 with Plugins

  • Hello,
    I only have a few plugins installed. But I want to have the following.
    – Newsletter
    – Guestbook
    – Weather
    – Worldtime
    – FAQ

    I already tried the following plugins:

    -Newsletter
    –Newsletter by http://www.satollo.net/plugins/newsletter

    -Guestbook
    –DMSGuestbook 1.17.1 by http://danielschurter.net/

    -Weather
    –WP Google Weather

    -Worldtime
    –World Clock Widget

    -FAQ
    — FAQ-You
    –Q and A

    but there are Error messages like the one below all the time:

    Warning: include(/customers/6/1/1/rene-photography.de/httpd.www/wp-content/advanced-cache.php): failed to open stream: No such file or directory in /customers/6/1/1/rene-photography.de/httpd.www/wp-settings.php on line 62 Warning: include(): Failed opening ‘/customers/6/1/1/rene-photography.de/httpd.www/wp-content/advanced-cache.php’ for inclusion (include_path=’.:/usr/share/php’) in /customers/6/1/1/rene-photography.de/httpd.www/wp-settings.php on line 62

    Which Plugins can you recomment me?

    Thanks!

  • The topic ‘Errors in WordPress 3.2.1 with Plugins’ is closed to new replies.
Skip to toolbar